:root {
    --tj-primary-color: #F59930;
    --tj-primary-color2: #ffd1c3;
    --tj-primary-color3: #8f3c23;
    --tj-secondary-color: #091F3E;
    --tj-body-color: #7c858c;
    --tj-white-color: #ffffff;
    --tj-dark-color: #181818;
    --tj-dark-color2: #f6f6f6;
    --tj-gray-color: #747474;
    --tj-gray-color2: #c5c5c5;
    --tj-gray-color3: #ddd;
    --tj-gray-color4: #e0e0e0;
    --tj-gray-color5: #e1e1e1;
    --tj-gray-color6: #d9d9d9;
    --tj-gray-color7: #787878;
    --tj-gray-color8: #ffc107;
    --tj-gray-color10: #d3d3d3;
    --tj-gray-color11: #f4f4f4;
    --tj-ff-title: "DM Sans", sans-serif;
    --tj-ff-body: "Poppins", sans-serif;
}


.header-top {
    display: none;
}
.navbar-nav li.active a, .navbar-nav li:hover a {
    color: #ffffff;
    background: unset;
}
.navigation-area {
    background: #fff;
    padding:  0;
}
.is-sticky .navigation-area {
    background: #ffffff none repeat scroll 0 0;
}
.is-sticky .navigation-area .navbar-nav li a {
    color: #012258;
}
.is-sticky .navigation-area .navbar-nav li.active a, .is-sticky .navigation-area .navbar-nav li:hover a {
    color: #012258;
}
.nav.navbar-nav li a {
    color: #012258;
    font-family: sans-serif;
    font-size: 18px;
    font-weight: 100;
}
ul.nav.navbar-nav.text-right {
    margin-top: 26px;
}
.dropdown_menu li a {
    color: #fff !important;
    font-size: 14px !important;
}
.dropdown_menu {
    background-color: #002355;
    width: 260px;
}
.dropdown_menu li a {
    color: #fff !important;
    font-size: 14px !important;
}
.dropdown_menu:hover li a {
    color: #fff !important;
    font-size: 14px !important;
    padding: 10px 10px !important;
    border-bottom: 1px solid;
}
.dropdown:hover .dropdown_menu li a {
    color: #fff !important;
    font-size: 14px !important;
    padding: 10px 10px !important;
    border-bottom: 1px solid;
}

.product_title, .gallery_title, .about_title, .contact_title {
    color: var(--tj-primary-color);
    font-family: sans-serif;
    font-size: 40px;
    position: relative;
    padding-left: 60px;
}
.pro_title {
    color: var(--tj-secondary-color);
    font-size: 25px;
    font-weight: 800;
    margin-bottom: 30px;
}
.nav.navbar-nav li:hover a {
    color: #c1001e;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--tj-ff-title);
    color: var(--tj-secondary-color);
    line-height: 1.2;
}

h5 {
    font-weight: 500;
    font-size: 24px;
}
#home-slider .social-icons {
    display: none;
}

.section-top {
    background: url(../../images/images/welcome/about/brdcrm.png);
    padding: 75px 0;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: left;
}
/*--------banner------*/


#home-slider .teashop-table {
    display: none;
}
.bg-overlay:after {
    background: #0000007a none repeat scroll 0 0;
}

/*--------------------welcome--------------*/
.tj-about-section {
    padding-top: 60px;
    padding-bottom: 60px;
}

.tj-about-section .tj-section-heading {
    margin-bottom: 20px;
}

.about-content-one .tj-icon-box {
    margin-bottom: 20px;
}

.about-content-one .tj-icon-box .ab-text {
    margin-bottom: 10px;
    align-items: center !important;
    display: flex !important;
}

.about-content-one .tj-icon-box .ab-text .ab-icon {
    margin-right: 15px;
}
.ab-title .title {
    margin: 0;
    font-weight: 700;
}
.about-content-one .ab-button-box {
    margin-top: 20px;
}

.about-content-one .ab-button-box .right-text {
    padding-left: 45px;
}

.about-content-one .ab-button-box .about-btn {
    margin-right: 45px;
}

.about-group-image {
    position: relative;
}

.about-group-image .image-box {
    width: calc(100% - 225px);
    position: absolute;
    top: 0;
    right: 0;
    transition: 0.4s;
}

.about-group-image .image-box::before {
    content: "";
    position: absolute;
    top: 25%;
    left: 20%;
    width: 59%;
    height: 53%;
    z-index: 10;
    border: 2px dashed var(--tj-gray-color3);
    transition: 0.4s;
    transform: scale(1);
    max-width: 250px;
    max-height: 350px;
}

.about-group-image .image-box:hover::before {
    transform: scale(1.1);
}

.about-group-image .group-1 {
    margin-top: 20px;
    width: 60%;
}

.about-group-image .group-shape {
    position: absolute;
    bottom: 0;
    left: 0;
}

.about-group-image .dotted-shape {
    position: absolute;
    bottom: 32%;
    left: 45%;
    z-index: 9;
}

.tj-about-section-two {
    padding-bottom: 120px;
}

.tj-about-section-two .tj-section-heading {
    margin-bottom: 35px;
}

.tj-about-section-two .tj-section-heading .title {
    margin-bottom: 30px;
}

.about-group-image2 {
    position: relative;
}

.about-group-image2 .image-box img {
    width: 62%;
    border-radius: 3px;
}

.about-group-image2 .group-1 {
    max-width: 50%;
    width: 100%;
    position: absolute;
    top: 85px;
    right: 25px;
    border-radius: 3px;
}

.about-group-image2 .group-shape {
    position: absolute;
    top: 25px;
    left: 45px;
    max-width: 55%;
    width: 100%;
}

.about-content-two {
    padding-left: 30px;
}

.about-content-two .content-box {
    border-bottom: 1px solid var(--tj-gray-color3);
}

.about-content-two .tj-icon-box {
    margin-bottom: 25px;
    margin-right: 50px;
}

.about-content-two .tj-icon-box:last-child {
    margin-right: 0;
}

.about-content-two .tj-icon-box p {
    max-width: 245px;
}

.about-content-two .tj-icon-box .ab-text {
    margin-bottom: 10px;
}

.about-content-two .tj-icon-box .ab-text .ab-icon {
    margin-right: 15px;
}

.about-content-two .ab-auother-box {
    margin-top: 25px;
}

.about-content-two .ab-auother-box .auother-header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-right: 35px;
}

.about-content-two .ab-auother-box .auother-header .auother-image {
    margin-right: 20px;
}

.about-content-two .ab-auother-box .auother-header .auother-text h6 {
    margin-bottom: 0;
}

.tj-about-section-three {
    padding-top: 110px;
    padding-bottom: 80px;
}

.about-content-three .content-box {
    border-bottom: 1px solid rgba(221, 221, 221, 0.4);
}

.about-content-three .tj-icon-box {
    margin-bottom: 30px;
    margin-right: 50px;
}

.about-content-three .tj-icon-box:last-child {
    margin-right: 0;
}

.about-content-three .tj-icon-box p {
    max-width: 245px;
}

.about-content-three .tj-icon-box .ab-text {
    margin-bottom: 10px;
}

.about-content-three .tj-icon-box .ab-text .ab-icon {
    margin-right: 15px;
}

.about-content-three .tj-theme-button {
    margin-top: 35px;
}

.tj-icon-box2 {
    background: var(--tj-white-color);
    border-radius: 4px;
    padding: 45px 35px 20px;
    box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.1);
    max-width: 200px;
    margin-right: 25px;
    position: relative;
    z-index: 10;
}

.tj-icon-box2::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    border-radius: 4px 4px 0 0;
    height: 4px;
    background: var(--tj-primary-color);
}

.tj-icon-box2 .number-icon {
    margin-bottom: 10px;
}

.tj-icon-box2 .number-icon {
    display: inline-block;
    background: var(--tj-primary-color);
    text-align: center;
    width: 91px;
    height: 86px;
    line-height: 98px;
    border-radius: 3px;
    transition: 0.4s;
    overflow: hidden;
}

.tj-icon-box2 .number-icon i {
    color: var(--tj-white-color);
    font-size: 45px;
    transition: 0.4s;
}

.tj-icon-box2 .about-number .tj-count {
    color: var(--tj-dark-color);
    letter-spacing: 4px;
    font-size: 35px;
    font-weight: 700;
    font-family: var(--tj-ff-title);
    padding-bottom: 10px;
}

.tj-icon-box2 .about-number p {
    font-size: 18px;
    font-weight: 500;
    font-family: var(--tj-ff-title);
}

.tj-icon-box3 {
    background: var(--tj-secondary-color);
    border: 1px solid var(--tj-primary-color);
    border-radius: 2px;
    padding: 25px 35px;
    margin-right: 20px;
    transition: 0.4s;
    margin-bottom: 25px;
    max-width: 200px;
    width: 100%;
}

.tj-icon-box3:last-child {
    margin-right: 0;
}

.tj-icon-box3 i {
    color: var(--tj-primary-color);
    font-size: 50px;
    line-height: 1.2;
    transition: 0.4s;
}

.tj-icon-box3 .title {
    color: var(--tj-white-color);
    margin-bottom: 0;
}

.tj-icon-box3:hover {
    background-color: var(--tj-primary-color);
    border-color: transparent;
}

.tj-icon-box3:hover i {
    color: var(--tj-white-color);
}
.p-z-idex {
    position: relative;
    z-index: 3 !important;
}
.tj-section-heading .title {
    margin-top: 20px;
    font-size: 42px;
}
.tj-section-heading .sub-title {
    color: var(--tj-primary-color);
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
   
    transition: 0.6s;
}
.wlcm h4 {
    background: var(--tj-secondary-color);
    color: #fff;
    text-align: center;
    border-radius: 25px;
    padding: 10px;
}
.wlcm {
    padding-bottom: 20px;
}
.tj-primary-btn {
    display: inline-block;
    padding: 10px 26px;
    border-radius: 5px;
    font-family: var(--tj-ff-title);
    color: var(--tj-white-color);
    font-size: 18px;
    font-weight: 500;
    transition: all 0.4s;
    position: relative;
    background-color: var(--tj-primary-color);
    overflow: hidden;
    z-index: 1;
    line-height: 1;
    border: none;
}
.pro-bt {
    padding-top: 20px;
}
.tj-primary-btn:hover:before {
    width: 100%;
}
.tj-primary-btn::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: var(--tj-secondary-color);
    transition: all 0.3s;
    border-radius: 3px;
    z-index: -1;
}

.tj-primary-btn:hover {
    color: #fff;
}

/*-------------------------Service-------------*/
.service-item-three {
    position: relative;
    margin: 0 10px 25px;
}
.service-item-three .service-image {
    position: relative;
    overflow: hidden;
}
.service-item-three .service-image img {
    border-radius: 3px;
    transition: 0.4s;
    transform: scale(1);
    
}
@media only screen and (min-width: 1200px) and (max-width: 1399px){
.service-item-three .service-content {
    right: 80px;
}
}
.service-item-three .service-content {
    background: var(--tj-white-color);
    box-shadow: 0px 0px 45px 0px rgba(0, 0, 0, 0.1);
    padding: 25px 20px 20px 25px;
    transition: 0.4s;
    width: 100%;
    text-align: center;
}
.service-item-three:hover .service-image img {
    transform: scale(1.1);
}
.service-content h4 a {
    color: var(--tj-secondary-color) !important;
    line-height: 1.5;
}
.service-item-three:hover .service-content {
    background: var(--tj-secondary-color) !important;
}
.service-item-three:hover .service-content h4 a {
    color: #fff !important;
}
.service-sec .tj-section-heading {
    text-align: center;
    margin-bottom: 30px;
}
.service-sec .tj-section-heading .title {
    margin-top: 10px;
  
}


/*-----------label-----------*/

.choose-us-top-content h2 {
    
    color: #fff;
}
.tj-choose-us-section-to {
    background: url( ../../images/images/welcome/wl-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 90px;
    padding-bottom: 65px;
    position: relative;
    margin: 0 0 50px;
}

.tj-choose-us-section-to::before {
    width: 100%;
    position: absolute;
    content: "";
    height: 100%;
    transition: 0.6s;
    left: 0;
    top: 0;
    background: #091f3ed9;
}
.tj-choose-us-section-to .ab-button-box {
    padding-top: 30px;
}

/*----------_Choose-us------*/

.tj-choose-us-section-two {
    background: url(../../images/images/welcome/chos-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 110px;
    padding-bottom: 65px;
    position: relative;
}

.tj-choose-us-section-two::before {
    width: 100%;
    position: absolute;
    content: "";
    height: 100%;
    transition: 0.6s;
    left: 0;
    top: 0;
    background: #091f3ed9;
}

.choose-top-content {
  
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 3;
    text-align: center;
}

.choose-top-content .tj-section-heading .title {
    color: var(--tj-white-color);
}
.choose-top-content h2 {
    font-size: 30px !important;
}

.choose-us-step-item {
    position: relative;
    transition: 0.4s;
    margin-bottom: 50px;
    position: relative;
    z-index: 3;
}

.choose-us-step-item .choose-step-box {
    display: flex;
    align-items: center;

    margin-bottom: 30px;
}

.choose-us-step-item .choose-step-box .choose-box {
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    background: var(--tj-white-color);
    border: 3px solid var(--tj-primary-color);
    margin-right: 15px;
    position: relative;
    top: -8px;
    transition: 0.4s;
}

.choose-us-step-item:hover .choose-step-box .choose-box {
    border-color: var(--tj-white-color);
    background-color: var(--tj-primary-color);
}

.choose-us-step-item .choose-step-box .step-content .title {
    color: var(--tj-white-color);
    font-size: 24px;
    font-weight: 500;
}

.choose-us-step-item p {
    color: var(--tj-white-color);
    position: relative;
    padding-left: 35px;
}

.choose-us-step-item p::before {
    position: absolute;
    content: "";
    width: 355px;
    height: 1px;
    top: -15px;
    left: 35px;
    background: rgba(255, 255, 255, 0.4);
    transition: 0.4s;
}

.choose-us-step-item:hover p::before {
    background-color: var(--tj-primary-color);
}
.tj-choose-us-section-two .choose-us-top-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 3;
}
.choose-us-top-content .tj-section-heading {
    margin-bottom: 55px;
}

/*--------Work-process----*/

.tj-step-section {
    background-image: url(../../images/images/welcome/about/work-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 110px;
    padding-bottom: 40px;
    position: relative;
    overflow: hidden;
}

.tj-step-area .tj-step-item {
    margin-bottom: 75px;
}

.tj-step-area .tj-step-item:nth-child(1) {
    margin-top: 0;
    position: relative;
}

.tj-step-area .tj-step-item:nth-child(1)::after {
    position: absolute;
    content: "";
    height: 2px;
    width: 350px;
    top: 25%;
    right: -50%;
    border-top: 2px dotted var(--tj-secondary-color);
    transform: rotate(14deg);
}

.tj-step-area .tj-step-item:nth-child(2) {
    margin-top: 65px;
}

.tj-step-area .tj-step-item:nth-child(2)::after {
    position: absolute;
    content: "";
    height: 2px;
    width: 350px;
    top: 12%;
    right: -50%;
    border-top: 2px dotted var(--tj-secondary-color);
    transform: rotate(-10deg);
}

.tj-step-area .tj-step-item:nth-child(3) {
    margin-top: 0;
}

.tj-step-area .tj-step-item:nth-child(3)::after {
    position: absolute;
    content: "";
    height: 2px;
    width: 350px;
    top: 25%;
    right: -50%;
    border-top: 2px dotted var(--tj-secondary-color);
    transform: rotate(10deg);
}

.tj-step-area .tj-step-item:nth-child(4) {
    margin-top: 75px;
}

.tj-step-area .tj-step-item:nth-child(4) .stp-arrow i {
    font-size: 18px;
    position: absolute;
    top: 67px;
    right: -103px;
    display: inline-block;
    transform: rotate(13deg);
    z-index: 3;
    transition: 0.4s;
}

.tj-step-area .tj-step-item:nth-child(4):hover .stp-arrow i {
    color: var(--tj-secondary-color);
}

.tj-step-area .tj-step-item:nth-child(4)::after {
    position: absolute;
    content: "";
    height: 2px;
    width: 100px;
    top: 25%;
    right: 10%;
    border-top: 2px dotted var(--tj-secondary-color);
    transform: rotate(10deg);
}

.tj-step-area .tj-step-item .step-icon-box {
    border-radius: 3px;
    width: 145px;
    height: 75px;
    text-align: center;
    margin: 0 auto;
    background: var(--tj-white-color);
    position: relative;
    transition: 0.4s;
    z-index: 3;
}

.tj-step-area .tj-step-item:hover .step-icon-box {
    background-color: var(--tj-primary-color);
}

.tj-step-area .tj-step-item {
    position: relative;
    transition: 0.4s;
}
.tj-step-item.text-center {
    margin: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.tj-step-area .tj-step-item::before {
    position: absolute;
    content: "";
    top: -75px;
    left: -1px;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s;
    height: 100%;
    background: url(../images/banner/doted-shape1.png);
    background-position: center;
    background-repeat: no-repeat;
}

.tj-step-area .tj-step-item:hover::before {
    opacity: 1;
    visibility: visible;
}

.tj-step-area .tj-step-item .step-box::before {
    content: "";
    position: absolute;
    top: -27.8675px;
    left: 50%;
    transform: translateX(-50%);
    width: 145px;
    height: 0;
    border-left: 70px solid transparent;
    border-right: 70px solid transparent;
    border-bottom: 28.8675px solid var(--tj-white-color);
    transition: 0.4s;
}

.tj-step-area .tj-step-item:hover .step-box::before {
    border-bottom: 28.8675px solid var(--tj-primary-color);
}

.tj-step-area .tj-step-item .step-box::after {
    content: "";
    position: absolute;
    bottom: -27.8675px;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.4s;
    width: 145px;
    height: 0;
    border-left: 70px solid transparent;
    border-right: 70px solid transparent;
    border-top: 28.8675px solid var(--tj-white-color);
}

.tj-step-area .tj-step-item:hover .step-box::after {
    border-top: 28.8675px solid var(--tj-primary-color);
}

.tj-step-area {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-items: center;
    max-width: 1165px;
    margin: 0 auto;
}

.tj-step-area .tj-step-item i {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 50px;
    line-height: 0;
    text-align: center;
    color: var(--tj-secondary-color);
    transform: translate(-50%, -50%);
    transition: 0.4s;
}

.tj-step-area .tj-step-item:hover i {
    color: var(--tj-white-color);
}

.tj-step-area .tj-step-item .number {
    position: absolute;
    top: -20px;
    right: -20px;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: var(--tj-secondary-color);
    display: inline-block;
    border-radius: 50%;
    color: var(--tj-white-color);
    transition: 0.4s;
}

.tj-step-area .tj-step-item:hover .number {
    background-color: var(--tj-secondary-color);
    color: var(--tj-primary-color);
}

.tj-step-area .tj-step-item .step-content {
    margin-top: 60px;
}
.step-content h6 {
    font-size: 20px;
    color: var(--tj-primary-color);
}
.step-content {
    background: var(--tj-secondary-color);
    padding: 10px;
    margin: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    color: #fff;
}
/*QC FOOTER STYLE START*/
#qcfooter-block {
    padding: 40px 0px 10px;
    background: var(--tj-secondary-color);
    color: #fff;
}


#qcfooter-block h3 {
    font-size: 20px;
    color: var(--tj-primary-color);
}










.footer-content {margin: 5px 0px;}
.footer-content .qc-brand {height: 60px; display: block; margin: 10px 0;}
.footer-content .qc-brand img {
    height: 100%;
    background: aliceblue;
    border-radius: 10px;
}
.footer-content p {
    font-size: 16px;
    line-height: 1.5;
}
.footer-content .quicklinks {margin: 0; padding: 0;}
.footer-content .quicklinks li {list-style: none; display: block;}
.footer-content .quicklinks li a {padding: 5px 0px; display: block; color: #fff;}
.footer-content .quicklinks li i {margin-right: 5px;}
.footer-content .social-links .qc-social-list {margin: 10px 0px; padding: 0; color: #ddd; font-size: 15px;}
.footer-content .social-links .qc-social-list li {display: inline-block; margin-right: 10px;}
.qc-social-list .qc-social .social {width: 40px;height: 40px;line-height: 40px;text-align: center;display: block;font-size: 16px;color: #fff; border: 1px solid #fff; border-radius: 3px;}
.footer-content .mobile-apps {display: flex; padding: 10px 0px;}
.footer-content .mobile-apps .mobApp {padding-right: 5px;}
.qcinput {border: 2px solid #fff; color: #fff; padding: 5px; margin-bottom: 10px;}
.qcEmailSubBtn {padding: 10px; line-height: 0;font-size: 14px; background: #26A69A; color: #fff; border: 2px solid transparent; margin-bottom: 5px; outline: none;}
.qcEmailSubBtn:hover, .qcEmailSubBtn:focus {background: #26A69A; color: #fff; border: 2px solid #fff; outline: none;}
.qcEmailSubBtn i {font-size: 13px;}
#qcfooter-copyrights {padding: 10px 0; background: #1b2221; border-top: 1px solid #ddd;}
#qcfooter-copyrights .copyright {font-size: 14px; color: #fff;}
#qcfooter-copyrights .developer {color: #fff; text-decoration: underline;}
.list-gap li i {
    padding-right: 10px;
}
.list-gap li a {
    color: #fff;
}
.list-gap li {
    line-height: 2;
}
.list-gap li span {
    display: block;
}
/*QC FOOTER STYLE END*/

/*----------About-us--------------*/
.choose-area {
    position: relative;
    padding: 60px 0;
}

.choose-item{
  display: flex;
  gap: 20px;
  margin: 30px 0;
}

.choose-item-icon{
  position: relative;
  width: 60px;
  height: 60px;
  line-height: 58px;
  background: var(--tj-primary-color);
  text-align: center;
  border-radius: 50px 50px 50px 10px;
}

.choose-item-icon::before {
    content: "";
    position: absolute;
    inset: -5px;
    border: 2px solid var(--tj-primary-color);
    border-radius: 50px 50px 50px 10px;
}

.choose-item-icon img{
  width: 38px;
 
}

.choose-item-info{
  flex: 1;
}

.choose-item-info h4{
  color: var(--color-dark);
  margin-bottom: 8px;
  font-size: 20px;
  font-weight: 600;
}

.choose-item-info p{
  color: var(--body-text-color);
}

.choose-img{
  position: relative;
  text-align: right;
}

.choose-img .img-1{
  width: 70%;
  border-radius: 40px;
}

.choose-img .img-2{
  position: absolute;
  left: 0;
  bottom: -125px;
  width: 80%;
  border-radius: 50px;
  border: 8px solid var(--color-white);
}

.choose-img .img-shape{
  position: absolute;
  left: 0;
  top: 50px;
  width: 150px;
  z-index: -1;
}

@media all and (max-width: 991px) {
  .choose-img .img-2{
    width: 70%;
    bottom: -50px;
  }
}


/*-----__Gallery----*/

.featurs-navigation {
    
    display: none;
}

/*------------Contact-us-----*/
.contact_details p{
    margin-bottom: 30px;
}
.contact_details ul.information-list {
    margin: 0;
    padding: 0;
}
.contact_details ul.information-list li {
    list-style: none;
    overflow: hidden;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 10px;
}
.contact_details ul.information-list li i {
    float: left;
    color: var(--tj-secondary-color);
    font-size: 24px;
    display: inline-block;
    line-height: 20px;
    border: 2px solid var(--tj-primary-color);
    border-radius: 50px 50px 50px 10px;
    padding: 10px;
}
.contact_details ul.information-list li span {
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 37px;
    margin: 0 0 10px;
    margin-bottom: 8px;
    margin-left: 55px;
}
.contact_details .tj-section-heading .title {
    font-size: 23px;
}



/*----------------media-Query-----*/

@media (max-width: 767px){
.brand-logo img {
    width: 280px;
}
.single-slide-item {
    padding: 65px 0;
}
.navigation-area {
    position: relative;
}
#home-slider, .page-banner {
    margin-top: 0;
}
.tj-step-area {
    display: block !important;
    
    max-width: unset;
    margin: 0 auto;
}
.choose-us-step-item p::before {
    position: absolute;
    content: "";
    width: 295px;

}
.tj-choose-us-section-two .choose-us-top-content {
    display: block;
}
.choose-us-top-content .tj-section-heading {
    margin-bottom: 20px;
}
.choose-us-top-content .tj-theme-btn {
    padding-bottom: 30px;
}
.section-top {
    background: url(../../images/images/welcome/about/brdcrm.png);
    padding: 25px 0;
    background-repeat: no-repeat;
    background-size: cover;

}
.product_title, .gallery_title, .about_title, .contact_title {
    
    font-size: 35px;
    position: relative;
    padding-left: 40px;
}
.tj-icon-box2 {
    padding: 20px 10px 5px;
    max-width: 135px;
}
.about-group-image .image-box {
    width: calc(100% - 155px);
}
.tj-section-heading .title {
    margin-top: 10px;
    font-size: 24px;
    line-height: 1.3;
}
.tj-step-area .tj-step-item:nth-child(1)::after, .tj-step-area .tj-step-item:nth-child(2)::after, .tj-step-area .tj-step-item:nth-child(3)::after, .tj-step-area .tj-step-item:nth-child(4)::after {
    
    display: none;
    
}
.tj-step-section .tj-section-heading.text-center {
    padding-bottom: 30px;
}
.pro-content img {
    width: 100%;
    padding-bottom: 30px;
}
.qc-call-now-button p {
    display: none !important;
}
.qc-call-now-button {
    bottom: 30px !important;
    left: 5px !important;
}
}


/*------------------------------------- Disktop 1400----------------------------------------------------------*/
@media (min-width:1400px) and (max-width:1500px) {
    .single-slide-item {
        padding: 264px 0;
    }

}
/*------------------------------------- Disktop 1500----------------------------------------------------------*/
@media (min-width:1500px) and (max-width:1600px) {
    .single-slide-item {
        padding: 286px 0;
    }
}
/*------------------------------------- Disktop 1600----------------------------------------------------------*/
@media (min-width:1600px) and (max-width:1700px) {
    .single-slide-item {
        padding: 305px 0;
    }
}
